On 10/03/18 13:03, Izak van Langevelde wrote:

The upgrade to Ubuntu 17.10 broke my virtual machine, so unless I manage to sort this out in the next couple of days I will downgrade my system to Ubuntu 16.04 to get things back working. Another option may be to just downgrade qemu to an older version. Is this possible, or will this jeopardize the proper functioning of Ubuntu 17.10?

I downgraded to qemu-system-x86 1:2.5+dfsg-5ubuntu10 and my virtual machine is booting again.


Grinnikend door het leven...

Reply via email to